/******************************************************************************\
**
**     COMPANY:	LDW Software
**
**      MODULE:	BodyPositions 
**
** DESCRIPTION:	enums for body positions
**
**
\******************************************************************************/

#ifndef BODY_POSITIONS_H
#define BODY_POSITIONS_H


enum EBodyPosition
{
	eBodyPosition_Upright = 0,
	eBodyPosition_Bent,
	eBodyPosition_Sitting,
	eBodyPosition_Working,
	eBodyPosition_Hidden,
	eBodyPosition_Still,
	eBodyPosition_Climbing,
	eBodyPosition_Diving,
	eBodyPosition_Jumping,
	eBodyPosition_Lying,
	eBodyPosition_PointingNE,
	eBodyPosition_PointingSE,
	eBodyPosition_PointingSW,
	eBodyPosition_PointingNW,
	eBodyPosition_ReachingS,
	eBodyPosition_ReachingN,
	eBodyPosition_Watching,
	
	eBodyPosition_NumberOf
};


#endif

/******************************************************************************\
** END OF FILE
\******************************************************************************/