/******************************************************************************\
**
**     COMPANY:	LDW Software
**
**      MODULE:	Behavior Types
**
** DESCRIPTION:	
**
**
\******************************************************************************/

#ifndef BEHAVIORTYPES_H
#define BEHAVIORTYPES_H

/******************************************************************************\
** TYPE DEFINITIONS
\******************************************************************************/
/*
enum EBehavior
{
	eBehavior_Idle,
	eBehavior_SwimSW,
	eBehavior_PaceSoCent,
	eBehavior_DoResearch,
	eBehavior_HugSprite,
	eBehavior_WaitForContact,
	eBehavior_GoInHouse,
	eBehavior_RunAway,
	eBehavior_Dance,
	eBehavior_Construct,
	eBehavior_HonorTheDead,
	eBehavior_Fishing,
	eBehavior_RainDance,
	eBehavior_Relaxing,
	eBehavior_School,

	eBehavior_GatherKindling,
	eBehavior_GatherFirewood,
	eBehavior_StartFire,
	eBehavior_CircleDance,

	eBehavior_WashFeet2,
	eBehavior_DrinkWater,
	eBehavior_StrollingBeach, 
	eBehavior_WanderCemetery, 
	eBehavior_HangOutPool, 
	eBehavior_HangOutBeach,

	eBehavior_CuriousRobe,
	eBehavior_CuriousClam,
	eBehavior_CuriousHive,
	eBehavior_CuriousLift,
	eBehavior_CuriousRuins,
	eBehavior_CuriousBath,
	eBehavior_CuriousAlchLab,
	eBehavior_CuriousFire,
	eBehavior_CuriousHangingKey,
	eBehavior_CuriousOrchard,
	eBehavior_CuriousHerb1,
	eBehavior_CuriousHerb2,
	eBehavior_CuriousHerb3,
	eBehavior_CuriousHerb4,
	eBehavior_CuriousHerb5,
	eBehavior_CuriousDryGrass,
	eBehavior_CuriousRoster,

	eBehavior_Confused,
	eBehavior_NotFeelingWell2,
	eBehavior_Dive,
	eBehavior_PickShroom,
	eBehavior_PickCollectable,
	eBehavior_ShakeHead,
	eBehavior_Worry,
	eBehavior_HealSprite,
	eBehavior_Sit,
	eBehavior_Interact,
	eBehavior_WalkCircle,
	eBehavior_GoToSchoolPopLow,
	eBehavior_GoToSchoolPopHigh,
	eBehavior_Lecture,
	eBehavior_Coffee,
	eBehavior_SciFair,
	eBehavior_DrinkingRain,
	eBehavior_DoingLaundry,
	eBehavior_EvilTwin,
	eBehavior_BlessingsDayDance,
	eBehavior_BlessingsDayDanceII,
	eBehavior_DayOfTheDeadDance,
	eBehavior_IsolaDayDance,
	eBehavior_MagicDance,
	eBehavior_StompAnts,
	eBehavior_HideInHut,
	eBehavior_BringBackFoodPrize,
	eBehavior_BringBackFoodPrizeSlow,
	eBehavior_RescueCrowdToBeach,

	eBehavior_StudyTigerLily,
	eBehavior_StudyPitcherPlant,
	eBehavior_StudyBlueRose,
	eBehavior_StudyBlackOrchid,
	eBehavior_StudyPurpleDaisy,
	eBehavior_StudyWaxPlant,
	eBehavior_LeaveOcean,
	eBehavior_SwimLagoon,
	eBehavior_BuryDead,
	eBehavior_CelebrateEvent,
	eBehavior_RepairLoveshack,
	eBehavior_Eat,
	eBehavior_Danceparty,
	eBehavior_InspectingHut ,
	eBehavior_RepairHut,
	eBehavior_HonorTheStatue,
	eBehavior_GenericSlowWander,
	eBehavior_GenericWarming,
	eBehavior_KidPlayTag,
	eBehavior_KidPlaySeeSaw,
	eBehavior_KidSpaz,
	eBehavior_NatureCalls ,
	eBehavior_TellStory,
	eBehavior_ListenStory,
	eBehavior_RestInHospital,
	eBehavior_ChangeClothes ,
	eBehavior_AssembleAtTable,
	eBehavior_Blessings,
	eBehavior_Sneezing,
	eBehavior_Lonely ,
	eBehavior_WashBaby ,
	eBehavior_ChangeBaby ,
	eBehavior_ShowBaby ,
	eBehavior_ObserveAdults ,
	eBehavior_GetHoney,
	eBehavior_UseRainLift,
	eBehavior_RepairBath,
	eBehavior_DoAlchemy,
	eBehavior_EmptyPot,
	eBehavior_DrinkPotion,
	eBehavior_Refuse,
	eBehavior_GatherHerbs,
	eBehavior_WorryAboutFood,
	eBehavior_FailAtChief,
	eBehavior_BecomeChief,
	eBehavior_NotBecomeChief,
	eBehavior_SwimInBath,
	eBehavior_Bored,
	eBehavior_PlantTree,
	eBehavior_HarvestFruit,
	eBehavior_SmokeBees,
	eBehavior_ClearRubble,
	eBehavior_ClearLeaves,

	eBehavior_ChiefSupervise,
	eBehavior_ChiefInspectingFood,
	eBehavior_ChiefLookingGloriousAtFire,
	eBehavior_ChiefWeatherDance,
	eBehavior_ChiefDramaticPathStanding,
	eBehavior_ChiefInspectingScience,

	eBehavior_ChiefGrantFood, 
	eBehavior_ChiefMassiveCure,
	eBehavior_ChiefSpawnRare,
	eBehavior_ChiefConcernedAboutSick,
	eBehavior_ChiefThinkingInAmp, 

	eBehavior_WashFaceInSpring,
	eBehavior_WashHandsInSpring,
	eBehavior_GettingOutOfRain,

	eBehavior_BatheInSpring,
	eBehavior_GetADrink,
	eBehavior_LookForMushrooms,
	eBehavior_PointingAtReef,
	eBehavior_JumpForKey,
	eBehavior_Stumbling,
	eBehavior_SwimmingWithFish,
	eBehavior_DoingExercise,
	eBehavior_PlayWithOtters,
	eBehavior_Faint,
	eBehavior_TooCold,
	eBehavior_TooHot,
	eBehavior_Itchy,
	eBehavior_Paralyzed,
	eBehavior_PortableFrenzy,
	eBehavior_LayDown,
	eBehavior_SitDown,
	eBehavior_Spirituality,
	eBehavior_Trance,
	eBehavior_JellyfishPanic,
	eBehavior_DropVialInOcean,
	eBehavior_LookingForAGrownUp,
	eBehavior_LookingForAGrownUp2,
	eBehavior_HuddleAroundFire,
	eBehavior_DrawPlans,
	eBehavior_ShowBabyBees,
	eBehavior_ShowBabyHerbs,
	eBehavior_ExamineAHut,
	eBehavior_HidingSomething,
	eBehavior_SpringCleaning,
	eBehavior_ShowBabyOrchard,
	eBehavior_DoAromatherapy,
	eBehavior_LightBurners,
	eBehavior_SwapPearlForKey,
	eBehavior_DepositInFoodBin,
	eBehavior_ShowBabyAmphetheater,
	eBehavior_SunningChildByBeach,
	eBehavior_ChildrenPlayInPuddles,
	eBehavior_SecretlyPracticing,
	eBehavior_GarlicBreath,
	eBehavior_BubbleBreath, 
	eBehavior_Hiccup, 
	eBehavior_HiccupInCenter, 
	eBehavior_GarlicInCenter, 
	eBehavior_BubblesInCenter, 
	eBehavior_BadDancing,
	eBehavior_StudyMedicine,
	eBehavior_PlayInDirt,
	eBehavior_GoneCrazy,
	eBehavior_Blind,
	eBehavior_GatherForSweetDrink,
	eBehavior_MomTeachingTalk,
	eBehavior_PlayingInSand,
	eBehavior_CleaningAfterStorm,
	eBehavoir_QuelchFire,
	eBehavior_ShapePearlForKey,
	eBehavior_PolishPearlForKey,

	eBehavior_NumberOf
};

struct SBehaviorData
{
};
*/

#endif

/******************************************************************************\
** END OF FILE
\******************************************************************************/