/******************************************************************************\
**
**     COMPANY:	LDW Software
**
**      MODULE:	Expiration
**
** DESCRIPTION:	Manages game expiration
**
**      AUTHOR:	Adrian Francis
**
\******************************************************************************/

#ifndef EXPIRATION_H
#define EXPIRATION_H


/******************************************************************************\
** LIBRARY INCLUDES
\******************************************************************************/
#include "ldwTypes.h"

/******************************************************************************\
** CONSTANT DEFINITIONS
\******************************************************************************/
const bool Expiration_c_bCanExpire = false;
const ldwDate Expiration_c_sExpirationDate = {1,7,2022};

/******************************************************************************\
** CLASS DEFINITIONS
\******************************************************************************/
class CExpiration
{
private:

	//class data

	//class methods
	//setup
	public:		CExpiration(void);
	
	// process
	public:		bool HasGameExpired();

	// access
};

/******************************************************************************\
** GLOBAL DECLARATIONS
\******************************************************************************/
extern CExpiration		Expiration;

#endif

/******************************************************************************\
** END OF FILE
\******************************************************************************/